.random_planet {
  
  margin:10px;
  background-color: #2D2D2D;
  border-radius: 10px;
  display: flex;
  align-items: center;
  
  justify-content: space-around;
  padding: 20px;
}

.planet-img {
  width: 200px;
  height: 200px;
  border-radius: 10px;
}

.options-random {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
  margin-top: 20px;
  
}

.planet-name{
  font-size: 30px;
}

.option-random {
  margin-bottom: 10px;
  border-top: 1px solid white;
  width: 150px;
}

.random-button {
  border-radius: 10px;
  padding: 10px;
  background-color: #FF9200;
  color: white;
}

.random-button:hover {
  border-radius: 10px;
  padding: 13px;
  background-color: white;
  color: black;
  font-size: bold;
}

.random-planet_div {
  display: flex;
  align-items: center;
  justify-content: center;
}